/************************************************************************************
smaller than 1200
*************************************************************************************/	
@media screen 
and (max-width: 1200px) {


}/**** END 1200 ****/



/************************************************************************************
smaller than 988
*************************************************************************************/	
@media screen 
and (max-width: 988px) {

}/**** END 988 ****/


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen 
and (max-width: 768px) {

.container {
width: 100% !important;
}

/**** LANDING ****/

.header {
display: none;
}

#feature_container {
width: 96% !important;
margin: 10px auto !important;
}


}/**** END 768 ****/



/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen 
and (max-width: 640px) {



}/**** END 640 ****/



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen 
and (max-width: 480px) {

#feature_container {
width: 100%;
text-align: center;
}

.feature_img {
float: none;
margin: 3px auto;
}

.feature_pad {
padding: 0;
}



}/**** END 480 ****/



/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen 
and (max-width: 320px) {

#ticketbox {
width: 100%;
height: 78px;
background: #000000 !important;;
margin: 0 auto 1px auto;
text-align: left;
}

#ticket_container {
position: relative;
top: 5px;
left: 0;
text-align: center;
}

#ticket_container input[type=text] {
width: 50%;
}



}/**** END 320 ****/